Subject: [Teas] Mapping Model discussion from 102

From: Leeyoung <[email-masked]>
Date: Tue, 6 Nov 2018 10:19:48 +0000

Hi WG,

I just wanted to clarify with Igor's question in regard to the applicability of TE & Service mapping model to more than CMI. As we resolved the model to be augmentation of the LxSM model, the comment is no longer applicable. 

Hope this clarifies the pending issue and if you have any further issue, please comment. 

Thanks.
Young

> https://datatracker.ietf.org/doc/minutes-102-teas/
>
>
> 1:48:10
> 10     11:20  10  Title:  ACTN TE Service Mapping
> Draft:  https://tools.ietf.org/html/draft-lee-teas-te-service-mapping-yang-09
> Presenter:  Daniele Ceccarelli
>
> Igor Bryskin: Same point as I raised in CCAMP: we need a generic framework for this binding relationship between services and tunnels. There should be a framework that describes how we bind services to tunnels, either specifically or based on policy or preferences.
> Daniele Ceccarelli: I think this is already partially described. We had a previous discussion on whether to do this per service model or something more generic.
> Igor Bryskin: You're describing
> bindings at the interface between client and network. I'm looking at something more generic that coudl happen at any node in the operator network.
> Lou Berger:
> we're rehashing a debate we had at the last meeting. There was supposed to be offline discussion about this.
> Young Lee: this is different - we're talking about CMI Lou Berger: It sounds like that discussion didn't happen, so please spend time with the people who made comments last time and this time and sort it out. If you decide you're talking about different things, that's OK. We should not have the same comments over and over again.
> Adrian Farrel: Lou has
> asked me to look at this as Techincal Advisor. I think we've dropped the ball on this discussion so we (authors and other participants) need to sort that out. I think something that's missing from this document is to understand the flow of information between different components. We need a description of where this new model fits.
> Daniele Ceccarelli: this fits at the CMI.
> Adrian Farrel: that will help decide whether this is an augmentation of the service models or not.
> Lou Berger: please continue the discussion offline